Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 19:42:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Salma Elbakly                    Good evenning           11:23 PM, 20th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:23 PM, 20th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:23 PM, 20th Nov                     Salma Elbakly                    1           11:23 PM, 20th Nov                   Centrepoint UAE whatsapp bot                    Hello Salma Elbakly , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:23 PM, 20th Nov                     Salma Elbakly                    4           11:23 PM, 20th Nov                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             11:23 PM, 20th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:23 PM, 20th Nov                     Salma Elbakly                    2           11:24 PM, 20th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:24 PM, 20th Nov                     Salma Elbakly                    1           11:24 PM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:24 PM, 20th Nov                     Salma Elbakly                    [email-masked]           11:24 PM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:24 PM, 20th Nov                   Mohammed                   Hi Salma, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:27 PM, 20th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:29 PM, 20th Nov                     Salma Elbakly                    Yes           11:29 PM, 20th Nov                     Salma Elbakly                    I’ve made an order and they told that I’ve written an wrong location           11:30 PM, 20th Nov                     Salma Elbakly                             11:30 PM, 20th Nov                   Mohammed                   Could you please share your full address so that I can assist you further?           11:33 PM, 20th Nov                     Salma Elbakly                    https://maps.google.com/maps?q=25.091100692749023,55.14946365356445           11:34 PM, 20th Nov                     Salma Elbakly                    This is the location           11:34 PM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:34 PM, 20th Nov                     Salma Elbakly                    Okay           11:35 PM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:35 PM, 20th Nov                     Salma Elbakly                    So please i am in a hurry for this order           11:35 PM, 20th Nov                     Salma Elbakly                    I am traveling in 2 days           11:35 PM, 20th Nov                     Salma Elbakly                    So i need it really quick           11:35 PM, 20th Nov                     Salma Elbakly                    And they told that it has been canceled           11:36 PM, 20th Nov                     Salma Elbakly                    But the application says it is processing           11:36 PM, 20th Nov                     Salma Elbakly                    And shipped           11:36 PM, 20th Nov                   Mohammed                   We will do our best to deliver your order to you soon enough           11:39 PM, 20th Nov                   Mohammed                   We appreciate your patience.           11:39 PM, 20th Nov                     Salma Elbakly                    If you can tomorrow I will be thankful           11:39 PM, 20th Nov                     Salma Elbakly                    ?           11:39 PM, 20th Nov                     Salma Elbakly                    Thank you           11:39 PM, 20th Nov                   Mohammed                   You can order products easily, whether you have a registered account on www.xxxx.com, or plan to shop as a guest. Here's how:   1. Find the items you want to buy by searching for them or by browsing our departments.  2. Add these items to your basket with the 'Add to Basket' button.  3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.  4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop-down list or by pinning it on the map.  5. Enter your payment information and click the 'Continue' button.  6. Review your order and place it using the 'Place Your Order' button.    Please note, you'll only be able to leave an item in your basket for 30 minutes.           11:41 PM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5311443